html,body
{
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}

input, select, textarea {
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}

.m-font-family-beta {
}

.footer {
	font-size:11px;
}

.nav-link-text {
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: none;
	text-transform: uppercase;
	font-weight:bold;
	font-size:12px;
}

.page-top-count {
	font-size:14px;
}

